{
  "_id": "0C9YNorSbYM5eyBj",
  "name": "Zauberköcher",
  "type": "equipment",
  "img": "icons/containers/ammunition/arrows-quiver-blue.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Jeder Pfeil, der aus diesem K&ouml;cher gezogen wird, hat f&uuml;r die Dauer einer Kampfrunde einen magischen Waffenbonus von +1.</p>",
    "quantity": 1,
    "price": 750.1,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342627,
    "modifiedTime": 1688934430693,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!0C9YNorSbYM5eyBj"
}
